## libnumber-tolerant-perl 1.701

=== debian/changelog ===
libnumber-tolerant-perl (1.701-1) unstable; urgency=low

  * Initial Release. (Closes: #702576)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 8 Mar 2013 14:47:19 +0100
