## libnumber-tolerant-perl 1.702

=== debian/changelog ===
libnumber-tolerant-perl (1.702-1) unstable; urgency=low

  * Imported Upstream version 1.702
  * removed patch fixing spelling - applied by upstream

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 10 Oct 2013 15:01:28 +0200
