=== debian/control ===
Source: libnumber-tolerant-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libsub-exporter-perl,
 libtest-tester-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnumber-tolerant-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-tolerant-perl.git
Homepage: https://metacpan.org/release/Number-Tolerant/

Package: libnumber-tolerant-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl
Description: module defining tolerance ranges for inexact numbers
 Number::Tolerant creates a number-like object whose value refers to a range
 of possible values, each equally acceptable. It overloads comparison
 operations to reflect this.
