## libnumber-tolerant-perl 1.703

=== debian/changelog ===
libnumber-tolerant-perl (1.703-1) unstable; urgency=medium

  * Imported Upstream version 1.703
  * d/control: bump Standards-Version: 3.9.5
    Build-Depends: debhelper (>= 9)
  * d/copyright: update Copyright years.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 20 Feb 2014 11:45:53 +0100
