=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libsub-exporter-perl,
  libtest-tester-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnumber-tolerant-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-tolerant-perl.git
 Homepage: https://metacpan.org/release/Number-Tolerant/
