## libnumber-tolerant-perl 1.707

=== debian/changelog ===
libnumber-tolerant-perl (1.707-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 1.707

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 22 Jul 2015 11:10:02 +0200

libnumber-tolerant-perl (1.706-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Mark package as autopkgtest-able.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 1.705
  * d/control: cme fix dpkg-control
  * Imported Upstream version 1.706

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 29 Apr 2015 09:46:58 +0200
