=== debian/control ===
Source: libnumber-tolerant-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libsub-exporter-perl,
                     libtest-simple-perl (>= 1.001010) | perl (>= 5.21.6),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-tolerant-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-tolerant-perl.git
Homepage: https://metacpan.org/release/Number-Tolerant

Package: libnumber-tolerant-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: module defining tolerance ranges for inexact numbers
 Number::Tolerant creates a number-like object whose value refers to a range
 of possible values, each equally acceptable. It overloads comparison
 operations to reflect this.
