## libnumber-tolerant-perl 1.708

=== debian/changelog ===
libnumber-tolerant-perl (1.708-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependency on Test-Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 08:16:45 +0000

libnumber-tolerant-perl (1.708-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.708
  * Remove duplicated dependency in d/control

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 08 Nov 2015 23:27:53 -0200
