=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libsub-exporter-perl,
-                     libtest-simple-perl (>= 1.001010) | perl (>= 5.21.6),
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-tolerant-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnumber-tolerant-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-tolerant-perl.git
 Homepage: https://metacpan.org/release/Number-Tolerant
 
 Package: libnumber-tolerant-perl
