=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
MANDIR  = $(CURDIR)/debian/$(PACKAGE)/usr/share/man/man3

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages without whatis entry
	for i in constant infinite less_than more_than offset or_less \
		or_more plus_or_minus plus_or_minus_pct to ; do \
		$(RM) -v $(MANDIR)/Number::Tolerant::Type::$$i.3pm; \
	done
