=== debian/watch ===
version=3
https://metacpan.org/release/Number-Tolerant   .*/Number-Tolerant-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
