## libnumber-tolerant-perl 1.709

=== debian/changelog ===
libnumber-tolerant-perl (1.709-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl
      and perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.709.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 19:47:16 +0200
