=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libsub-exporter-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnumber-tolerant-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnumber-tolerant-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-tolerant-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-tolerant-perl.git
 Homepage: https://metacpan.org/release/Number-Tolerant
+Rules-Requires-Root: no
 
 Package: libnumber-tolerant-perl
 Architecture: all
