## libnumber-tolerant-perl 1.710

=== debian/changelog ===
libnumber-tolerant-perl (1.710-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.710.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 21:06:49 +0100
