=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-tolerant-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-tolerant-perl.git
 Homepage: https://metacpan.org/release/Number-Tolerant
