=== debian/watch ===
version=4
https://metacpan.org/release/Number-Tolerant   .*/Number-Tolerant-v?@ANY_VERSION@@ARCHIVE_EXT@$
